
#stacks_in_186011_page12 {
	border: solid rgba(239, 239, 239, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 5px 0px;
}

#stacks_in_196173_page12 {
	margin: 20px 0px 0px 0px;
}


 

 #atm_ShowNHide_Content_stacks_in_196175_page12 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_196175_page12 a:link, #atm_ShowNHide_Styles_stacks_in_196175_page12 a:visited, #atm_ShowNHide_Styles_stacks_in_196175_page12 a:hover, #atm_ShowNHide_Styles_stacks_in_196175_page12 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_196175_page12 a:hover {}
#stacks_in_196185_page12 {
	margin: 20px 0px 0px 0px;
}


 

 #atm_ShowNHide_Content_stacks_in_196197_page12 { display: none; } 















#atm_ShowNHide_Styles_stacks_in_196197_page12 a:link, #atm_ShowNHide_Styles_stacks_in_196197_page12 a:visited, #atm_ShowNHide_Styles_stacks_in_196197_page12 a:hover, #atm_ShowNHide_Styles_stacks_in_196197_page12 a:active { font-size: 14px; } 
#atm_ShowNHide_Styles_stacks_in_196197_page12 a:hover {}
#stacks_in_196231_page12 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_196239_page12 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_196247_page12 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_196255_page12 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_196263_page12 {
	margin: 20px 0px 0px 0px;
}



#stacks_in_186077_page12 .teleportMe {
display: none;
}



#stacks_in_186207_page12 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_186207_page12 {
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

#stacks_in_186079_page12 {
	background-color: rgba(0, 53, 125, 1.00);
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	padding:  15px;
}

#stacks_in_186080_page12 {
	font-size: 110%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_195145_page12 #myExtraContent2,
#ExtraContentPlusstacks_in_195145_page12 #fs {
	display: none;
}

